/* CSS Document */
*   {
    font-family: verdana,arial,sans-serif;
    color: black;
}

body{
    background-color: #d3d6db;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: -20px 0px 20px 0px;
}

main{
    background-color: white;
    margin-left: 10%;
    width: 80%;
}

.logo{
    height: 80px;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
} 

header{
    background-color: white;
    overflow: auto;
}

ul{
    list-style: none;
}

nav{
    width: 97%;
}

nav ul{
    list-style: none;
    float: right;
    margin: 0px 50px;
    padding: 0;
    display: flex;
}

nav ul li{
    list-style: none;
}

nav ul li a{
    line-height: 100px;
    color: black;
    padding: 12px 30px;
    margin-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
    background: #c4ff0e;
    border-radius: 5px;
    font-weight: bold;
}


nav ul li a:hover{
    background: #77FF0E;
}

h1{
    margin-left: 3%;
}

.intro{
    height: 400px;
    float: right;
    margin: 0px 80px 50px 0px;
}

.info h2{
    text-align: center;
    padding: 0px 0px;
}

.menu2{
    margin-left: 2%;
}


.services{
    clear: both;
    margin: auto;
    display: block;
    justify-content: center;
}

.info{
    width: 30%;
    display: inline-block;
    margin-left: 2.25%;
    background-color: #c4ff0e;
}

.info img{
    width: 100%;  
    float: left;
}

.info img:hover {
    opacity: 0.9;
}

.info2{
    width: 30%;
    display: inline-block;
    margin-left: 2.25%;
}

.servis2{
    width: 100%;
}

.prodej2{
    width: 100%;
}

.prodej3{
    width: 100%;
}

.sestava2{
    width: 100%;
}

.sestava3{
    width: 100%;
}

.contactTable{
    border-collapse: collapse;
    width: 70%;
    margin-left: 15%;
}

th, td{
    text-align: left;
    padding: 8px;
    border-bottom: 1px solid #ddd;
}
  
.nameTable{
    background-color: #c4ff0e;
    color: black;
}

iframe{
    margin: auto;
    display: block;
}

.form{
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.5);
    margin: 70px auto;
    text-align: center;
    width: 600px;
    padding: 40px;
    background: rgba(0,0,0,.8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0,0,0,.5);
    border-radius: 10px;
}

.form h3{
    margin: 0 0 30px;
    padding: 0;
    color: #fff;
    text-align: center;
}

.form input{
    display: block;
    width: 90%;
    margin: 10px auto;
    padding: 10px;
}

.form textarea{
    width: 90%;
    margin: 5px auto;
    padding: 10px;
    height: 80px;
}

.btn{
    background: transparent;
    border: none;
    outline: none;
    color: rgb(0, 0, 0);
    background: #c4ff0e;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
    font-weight: bold;
}

.btn:hover{
    background: #77FF0E;
}

.aboutUs{
    margin-left: 10%;
}

.oNas{
    margin-left: 10%;
    margin-right: 10%;
}

.sidlo{
    height: 350px;
    display: inline-block;
    margin-left: 3%;
}

.sidlo:hover {
    opacity: 0.9;
}

footer{
    text-align: center;
    left: 0;
    margin-bottom: -20px;
    margin-top: 20px;
    padding: 10px;
    width: 98.759%;
    background-color: #c4ff0e;
    position: absolute;
}